System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.Menu System.ComponentModel.ToolboxItemFilter("System.Windows.Forms.MainMenu", System.ComponentModel.ToolboxItemFilterType.Allow) To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Windows.Forms.MainMenu To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  System.IntPtr To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.Form To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.ComponentModel.AmbientValue(System.Windows.Forms.RightToLeft.Inherit)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.RightToLeft To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0